## libfile-save-home-perl 0.8

=== debian/changelog ===
libfile-save-home-perl (0.8-1) unstable; urgency=low

  * Initial Release (Closes: #695558)
  * Replace the use of String::PerlIdentifier in test by String::Random
    (See: #695559)

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 14 Dec 2012 22:22:39 +0100
