=== debian/control ===
Source: libfile-save-home-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libstring-random-perl,
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-save-home-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-save-home-perl.git
Homepage: http://search.cpan.org/dist/File-Save-Home/

Package: libfile-save-home-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl extension to place file safely under user home directory
 File::Save::Home provides several functions which try to determine
 whether you can, indeed, safely create directories and files underneath
 a user's home directory. Among other things, if you are placing a file
 in such a location only temporarily -- say, for testing purposes -- you
 can temporarily hide any already existing file with the same name and
 restore it to its original name and timestamps when you are done.
