=== debian/watch ===
version=3
http://search.cpan.org/dist/File-Save-Home/   .*/File-Save-Home-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
