## libfile-save-home-perl 0.09

=== debian/changelog ===
libfile-save-home-perl (0.09-2) unstable; urgency=low

  * Team upload.
  * Set HOME for test suite in debian/rules. (Closes: #713241)

 -- gregor herrmann <gregoa@debian.org>  Sat, 22 Jun 2013 17:08:19 +0200

libfile-save-home-perl (0.09-1) unstable; urgency=low

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Refresh replace-perlidentifier-by-string-random.patch.
  * Drop spelling patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 18:08:49 +0100
