=== debian/control ===
--- 
+++ 
@@ -8,8 +8,8 @@
                      perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-save-home-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libfile-save-home-perl.git
-Homepage: http://search.cpan.org/dist/File-Save-Home/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-save-home-perl.git
+Homepage: https://metacpan.org/release/File-Save-Home/
 
 Package: libfile-save-home-perl
 Architecture: all
