## libfile-save-home-perl 0.11

=== debian/changelog ===
libfile-save-home-perl (0.11-2) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Repository, Repository-
    Browse.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 22:30:33 +0100

libfile-save-home-perl (0.11-1) unstable; urgency=medium

  * Team upload

  * New upstream version 0.11
  * update years of upstream copyright
  * remove two patches released upstream

 -- Damyan Ivanov <dmn@debian.org>  Sat, 11 Nov 2017 16:51:49 +0000

libfile-save-home-perl (0.10-2) unstable; urgency=medium

  * Team upload

  * update replace-perlidentifier-by-string-random.patch from upstream to
    better mimic the results of Perl::Identifier

 -- Damyan Ivanov <dmn@debian.org>  Thu, 26 Oct 2017 07:33:44 +0000

libfile-save-home-perl (0.10-1) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Damyan Ivanov ]
  * New upstream version 0.10
  * adapt replace-perlidentifier-by-string-random.patch, reword description a
    bit and forward upstream
  * add pod-spelling.patch fixing a small typo in POD
  * add Testsuite header. needs HOME in smoke-env
  * bump debhelper compatibility level to 9
  * declare conformance with Policy 4.1.1 (no changes needed)

 -- Damyan Ivanov <dmn@debian.org>  Wed, 25 Oct 2017 10:23:38 +0000
