=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: perl
 Priority: optional
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Xavier Guimard <x.guimard@free.fr>
-Build-Depends: debhelper (>= 8)
+Uploaders: Xavier Guimard <yadd@debian.org>
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: libstring-random-perl,
                      perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libfile-save-home-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libfile-save-home-perl.git
-Homepage: https://metacpan.org/release/File-Save-Home/
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-save-home-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-save-home-perl.git
+Homepage: https://metacpan.org/release/File-Save-Home
+Testsuite: autopkgtest-pkg-perl
 
 Package: libfile-save-home-perl
 Architecture: all
