=== debian/watch ===
version=4
https://metacpan.org/release/File-Save-Home   .*/File-Save-Home-v?@ANY_VERSION@@ARCHIVE_EXT@$
