## libfile-save-home-perl 0.12

=== debian/changelog ===
libfile-save-home-perl (0.12-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.12.
  * Update debian/upstream/metadata.
  * Drop manually handling HOME in debian/rules.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.3.
  * Annotate test-only build dependencies with <!nocheck>.
  * Remove «Priority: optional», which is the current default.
  * Don't install .version_info.pl helper script.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 Jan 2026 01:19:09 +0100
