=== debian/control ===
Source: libfile-save-home-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Xavier Guimard <yadd@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libstring-random-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libfile-save-home-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libfile-save-home-perl.git
Homepage: https://metacpan.org/release/File-Save-Home

Package: libfile-save-home-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
Description: Perl extension to place file safely under user home directory
 File::Save::Home provides several functions which try to determine
 whether you can, indeed, safely create directories and files underneath
 a user's home directory. Among other things, if you are placing a file
 in such a location only temporarily -- say, for testing purposes -- you
 can temporarily hide any already existing file with the same name and
 restore it to its original name and timestamps when you are done.
